# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gcc
pkgbase = gcc
xdata = pkgtype=split
pkgver = 14.2.1+r134+gab884fffe3fc-1
pkgdesc = The GNU Compiler Collection - C and C++ frontends
url = https://gcc.gnu.org
builddate = 1726269867
packager = Tuxcore <dev@tuxcore.org>
size = 212309559
arch = x86_64
license = GPL-3.0-with-GCC-exception
license = GFDL-1.3-or-later
replaces = gcc-multilib
provides = gcc-multilib
depend = gcc-libs=14.2.1+r134+gab884fffe3fc-1
depend = binutils>=2.28
depend = libmpc
depend = zstd
depend = libisl.so=23-64
optdepend = lib32-gcc-libs: for generating code for 32-bit ABI
makedepend = binutils
makedepend = doxygen
makedepend = gcc-ada
makedepend = gcc-d
makedepend = git
makedepend = lib32-glibc
makedepend = lib32-gcc-libs
makedepend = libisl
makedepend = libmpc
makedepend = python
makedepend = rust
makedepend = zstd
checkdepend = dejagnu
checkdepend = expect
checkdepend = inetutils
checkdepend = python-pytest
checkdepend = tcl
